.outerbox {
	margin: 0px auto 45px;
	padding: 5px;
	border: 1px solid #b4b4b4;
	box-shadow: 0px 0px 3px #c2c1bf;
	-moz-box-shadow: 0px 0px 3px #c2c1bf;
	-webkit-box-shadow: 0px 0px 3px #c2c1bf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #99b2c0;
	margin: 0px 0 30px;
	width:100%;
}

.outerbox .innerbox{
	border: 1px solid #fce2af;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	position:relative;
	padding:10px;
}

.strip span, .strip a 
{
	text-shadow: 0px 1px 0px #fff;
	color: #202020;
	font-size: 14px; 	
	text-indent: 10px; 
	text-decoration: none; 
	display: block;
	height: 32px;
	line-height: 32px;  
	background: url(/templates/images/backgrounds/strip.png) repeat-x;
	border-radius: 3px;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -khtml-border-radius:3px; -o-border-radius:3px;		
	border: 1px solid #c0c0c0;
}

.roundrect 
{
	border-radius: 3px;
	margin: 0px 0px 0px;
	padding: 4px;
	border: 1px solid #c0c0c0;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -khtml-border-radius:3px; -o-border-radius:3px;		
}
li.cfs
{
	list-style:circle;
}

span.inlinelink a
{
	color:#808080;
	display:inline;
	background-color:#eeeefe;
	text-decoration:none;
}
span.inlinelink a:hover
{
	color:#000000;
}

.summarybox
{
	color: #202020;
	text-shadow: 0px 1px 0px #fff;
	background-color: #ececec;
}

.defaultTextActive { color: #a1a1a1; font-style: italic; }

#gallerycontent ul li 
{ 
	display: inline; 
	margin:5px;
	background :none;
	padding:5px;
	float:left;
}

input.error textarea.error {
	border: 2px solid red;
	background-color: #FFFFD5;
	margin: 0px;
	color: red;
}

div#testimonials
{
	background:url(/templates/images/quote.png) top left no-repeat;
	padding-left:40px;
	padding-top:1px;
}

div.photoshadow
{
	background:url(/templates/images/ShadowL.png) top left no-repeat;
}
div.photoshadow img
{
	padding-left:13px;
	padding-bottom:13px;
	background:url(/templates/images/ShadowB.png) bottom right no-repeat;
}

.textbutton { cursor: hand; cursor: pointer; }

#gallerycontent a img {
  border: 6px solid #fafafa;
}
#gallerycontent a img:hover {
  border-color: #eaeaea;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.actionButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #84bbf3;
	display:inline-block;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	color:#ffffff;
}.actionButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	color:#ffffff;
}.actionButton:active {
	position:relative;
	top:1px;
	color:#ffffff;
}

.textbutton
{ 
	cursor: hand; 
	cursor: pointer; 
	padding:5px;
	border:1px solid #808080;
	width:auto;
	color:#404040;	
	background-color:#e0e0e0;
	box-shadow: 1px 1px 2px #e0e0e0;	
	-moz-box-shadow: 1px 1px 2px #e0e0e0;
	-webkit-box-shadow: 1px 1px 2px #e0e0e0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.textbutton a, a.noul
{
	text-decoration:none;
}
.textbutton.active, .textbutton.active a
{
	color:#ffffff;
	background-color:#88aa41;
}
.textbutton:hover, .textbutton a:hover, .textbutton .active, .textbutton .active a
{
	color:#ffffff;
	background-color:#88aa41;
	text-decoration:none;
}

p.cartline 
{ 
	background:url(/templates/images/icons/basket.png) no-repeat 8px 8px; 
	border-color:#b0cc80; 
	background-color:#ddefc0; 
	color:#014822;
	padding:18px 15px 18px 55px; 
	margin-bottom:20px;
	border:1px solid;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  -khtml-border-radius: 5px;  -o-border-radius: 5px;		
}

div.announcements 
{ 
	background:url(/templates/images/icons/announcement.png) no-repeat 8px 4px; 
	border-color:#b0cc80; 
	background-color:#ddefc0; 
	color:#014822;
	padding:18px 15px 18px 75px; 
	margin-bottom:20px;
	border:1px solid;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  -khtml-border-radius: 5px;  -o-border-radius: 5px;		
}

.btn-prev, .btn-next
{
	cursor: hand; 
	cursor: pointer; 
}

.btn-prev-dummy, btn-next-dummy
{
	color:#a0a0a0;
}




